### Method

# WebKit2WebExtension DOMMouseEvent get_from_element

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_mouse_event_get_from_element (
      WebKitDOMMouseEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMMouseEvent:from-element`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.